@charset "utf-8";
/* Common.css */
html, body{
  width: 100%;
  height:auto;
  font-size:62.5%;
}

.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

body {
  color: #2e1906;
  font-family: 'Merriweather', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, serif;
  font-weight: normal;
  height: auto;
  line-height: 1;
  margin: 0 auto;
  width: 100%;
}

/*--------------------*link--------------------*/
a:link {
  color: #2e1906;
  text-decoration: none;
}

a:visited {
  color: #2e1906;
  text-decoration: none;
}

a:hover {
  color: #35793e;
  text-decoration: none;
}

h1, h2, h3, h4 {
  font-family: 'Merriweather', serif;
}

ul, li {
  list-style: none;
  margin: auto;
  padding-left: 0;
}

img {
  max-width: 100%;
}

.wrap {
  background-color: #f6f8e2;
  overflow: hidden;
  width: 100%;
}

.container {
  width: 100%;
}

/* header */
header {
  background-color: #f6f8e2;
  border-bottom: 1px solid #d3cab3;
}

.header_sp {
  display: none;
}

/*menu_pc*/
.menu_pc {
  margin: 0 auto;
  max-width: 1100px;
}

h1 {
  margin: 14px auto 10px;
  max-width: 320px;
}

.nav_list {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.nav_list ul {
  margin: 0 auto;
  display: inline-block;
}

.nav_list ul li {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}

.nav_list ul:nth-of-type(1) li:nth-of-type(2) a {
  padding: 15px 0;
}

.nav_list ul li a {
  color: #2e1906;
  display: block;
  font-family: "GothamBold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 15px;
  padding: 22px 0;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

.nav_list ul:nth-of-type(1) li a {
  margin: 0 15px;
}

.nav_list ul:nth-of-type(1) li:nth-of-type(1) a {
  margin-left: 20px;
}

.nav_list ul:nth-of-type(2) li a {
  margin: 0 15px;
}

.nav_list ul:nth-of-type(2) li:last-child a {
  margin-right: 30px;
}

.nav_list ul li a:hover {
  color: #35793e;
}

/*.nav_list ul li:nth-of-type(n+9) a {
  color: #582700;
  font-size: 20px;
  padding: 19px 0;
}

.nav_list ul li:nth-of-type(n+9) a:hover {
  color: #35793e;
}*/

.nav_list ul li a span {
  font-size: 10px;
  font-weight: bold;
}

/* contact */
#contact {
  background: url(../img/bg04.png) left bottom repeat-x;
  background-color: #35793e;
  margin: 0;
  padding: 20px 0 25px;
  width: 100%;
}

#contact p {
  margin: 0;
  text-align: center;
}

#contact p a {
  color: #f6f8e2;
  font-size: 15px;
  font-family: "GothamBold";
}

#contact p a:hover {
  color: #2e1906;
}

#contact p a img {
  width: 7%;
}

#contact p a span {
  border-bottom: 4px solid #2e4026;
  padding-bottom: 4px;
}

#contact p a span:hover {
  border-color: #2e1906;
}

/* footer */
footer {
  background-color: #2e4026;
  color: #f6f8e2;
  margin: 0;
  overflow: hidden;
  width: 100%;
}

.footer_inner {
  margin: 60px auto;
  max-width: 1100px;
}

.footer_inner ul {
  float: left;
  width: 300px;
}

.footer_inner ul li {
  float: left;
  font-family: "GothamBold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}

.footer_inner ul li a {
  color: #f6f8e2;
  font-size: 20px;
  margin: 0 10px;
}

.footer_inner ul li a:hover {
  color: #35793e;
}

.footer_inner p.foot-legal{
  float: left; 
  font-size: 12px;
  margin: 0;
  line-height: 1.6;
}

.footer_inner p.foot-legal a{
  color: #f6f8e2;
}

.footer_inner p.copyright {
  color: #f6f8e2;
  float: right;
  font-family: "Gothamlight";
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
  text-align: right;
  width: 50%;
}

.pc_none{
  display: none;
}

@media screen and (max-width: 768px) {
  h1 {
    margin: 10px auto;
  }
}

@media screen and (max-width: 991px) {
  .sp_none {
    display: none;
  }

  .menu_pc {
    display: none;
  }

  header {
    min-height: 50px;
  }

  .header_sp {
    display: block;
  }

  .header_sp .toggle {
    cursor: pointer;
    display: block;
    float: right;
    height: 20px;
    padding: 16px 15px 30px 15px;
    right: 0;
    top: 0;
    position: absolute;
  }

  .header_sp .toggle .navicon-line {
    background-color: #2e1906;
    border-radius: 1px;
    margin-bottom: 7px;
    height: 1px;
    width: 28px;
  }

  /*menu_sp*/
  .sb-slidebar {
    background-color: #f6f8e2;
  }

  .nav_list {
    margin: 0;
    padding-top: 20px;
  }

  .nav_list ul:nth-child(-n+2) {
    float: none;
  }

  .nav_list ul:nth-of-type(2) {
    display: block;
    margin: 0 auto;
    max-width: 138px;
  }

  .nav_list ul li {
    display: block;
    float: none;
  }

  .nav_list ul li a,
  .nav_list ul:nth-of-type(1) li:nth-of-type(2) a {
    padding: 15px;
  }

  .nav_list ul:nth-of-type(1) li:nth-of-type(1) a,
  .nav_list ul:nth-of-type(1) li a {
    margin: 0;
  }

  .nav_list ul:nth-of-type(2) li {
    display: block;
    float: left;
  }

  .nav_list ul:nth-of-type(2) li a {
    font-size: 20px;
    margin: 0;
  }

  .nav_list ul:nth-of-type(2) li:last-child a {
    margin: 0;
  }


}

@media screen and (max-width: 480px) {
  h1 {
    max-width: 240px;
  }

  #contact p a img {
    width: 20%;
  }

  .footer_inner ul {
    float: none;
    margin: 0 auto 20px;
    max-width: 110px;
  }

  .footer_inner ul li.foot-shop {
    margin-top: 20px;
  }

  .footer_inner p {
    float: none;
    margin: 0 10%;
    text-align: center;
    width: auto;
  }

    .footer_inner p.copyright {
      float:  none;
      text-align: center;
      width: 90%; 
      margin: 20px auto 0;  
    }

  .footer_inner p.foot-legal{
    float: none;
    text-align: center;
  }

  .pc_none{
    display: block;
  }
    .footer_inner ul li{
      margin-bottom: 20px;
  }
  .footer_inner ul li.foot_list{
        float: none;
    text-align: center;

  }
}